Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » Deploy problem
Deploy problem [message #962833] Mon, 29 October 2012 07:06 Go to next message
Bertin Kiekebosch is currently offline Bertin Kiekebosch
Messages: 300
Registered: August 2011
Senior Member
Hi,

We have a problem with deploying. When we build the WAR file a lot of bundles are missing. We upgraded to 1.5.1 and still use the old (indigo) WARproduct file( http://download.eclipsesource.com/~hstaudacher/warproducts/3.7/)

Can anyone confirm if this combination should work, and, if not, where can we find an update of this?

Regards bertin

Re: Deploy problem [message #963209 is a reply to message #962833] Mon, 29 October 2012 12:41 Go to previous message
Ivan Furnadjiev is currently offline Ivan Furnadjiev
Messages: 1794
Registered: July 2009
Senior Member
Hi Bertin,
the WAR Product is officially part of the Libra project [1]. You could
try the latest version from there.
[1] http://www.eclipse.org/libra/
Best,
Ivan

On 10/29/2012 1:06 PM, Bertin Kiekebosch wrote:
> Hi,
>
> We have a problem with deploying. When we build the WAR file a lot of
> bundles are missing. We upgraded to 1.5.1 and still use the old
> (indigo) WARproduct file(
> http://download.eclipsesource.com/~hstaudacher/warproducts/3.7/)
>
> Can anyone confirm if this combination should work, and, if not, where
> can we find an update of this?
>
> Regards bertin
>
>

--
Ivan Furnadjiev

Twitter: @EclipseRAP
Blog: http://eclipsesource.com/blogs/

Professional services for RAP and RCP?
http://eclipsesource.com/services/rap/
Previous Topic:Browser/Display resize
Next Topic:New RWT session on browser refresh
Goto Forum:
  


Current Time: Thu Aug 28 03:12:51 EDT 2014

Powered by FUDForum. Page generated in 0.02092 seconds